# Generated by Django 4.1.2 on 2023-03-06 13:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("ssoauth", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="usermapping",
            name="uuid",
        ),
    ]
